Page MenuHomePhabricator

Organize and coordinate Wikimedia's participation in Google Code-In 2018
Closed, ResolvedPublic

Description

Here we go again.

Student activity time is: October 23 to December 13, 2018

Event Timeline

Aklapper updated the task description. (Show Details)Aug 31 2018, 10:57 AM
Aklapper triaged this task as Normal priority.Sep 25 2018, 9:16 AM
Aklapper added a subtask: Restricted Task.Oct 13 2018, 9:35 PM
Aklapper removed a subtask: Restricted Task.Dec 18 2018, 1:56 PM
Aklapper changed the status of subtask T204124: Write and publish GCI 2018 blog post from Stalled to Open.Dec 18 2018, 2:17 PM
Aklapper closed this task as Resolved.Jan 8 2019, 5:48 AM

Resolving as this task has served its purpose and all subtasks are closed. :) Thanks so much everybody!!!

We still need to sort out the GCI Grand Prize Winner trip in June/July 2019 in T212827, but that's another topic/task.